version: '{{ docker_compose_version }}'
services:
  


  back:
    image: {{ REG_IMAGE_BACK }}:{{ VER }}
    container_name: back
    ports:
      - 8080:8080
    environment:
      - "DB_HOST={{ DB_HOST }}"
      - "POSTGRES_USER={{ POSTGRES_USER }}"
      - "POSTGRES_PASSWORD={{ POSTGRES_PASSWORD }}"
      - "SERVER_PORT={{ SERVER_PORT }}"
 


    restart: always
    networks:
      - app-network
    
  
 

networks:
  app-network:
    driver: bridge




